{% extends 'myWebsite/base.html' %}

{% block body %}
<div class="wrapper-kegiatan">
    {% for kegiatan in kegiatan %}
    <div class ="box-kegiatan">
        <p>{{ kegiatan.nama }}</p>
        <p>PESERTA : </p>
        <br>
        {% for peserta in kegiatan.peserta_set.all %}
        <p>{{ peserta.nama }}</p>
        {% endfor %}
    </div>
    {% endfor %}
</div>
{% endblock %}